@import url("https://use.typekit.net/yoi6bns.css");
.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }
  @media (min-width: 576px) {
    .container {
      max-width: 540px; } }
  @media (min-width: 768px) {
    .container {
      max-width: 720px; } }
  @media (min-width: 992px) {
    .container {
      max-width: 960px; } }
  @media (min-width: 1200px) {
    .container {
      max-width: 1140px; } }

.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }

.row {
  display: flex;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px; }

.no-gutters {
  margin-right: 0;
  margin-left: 0; }
  .no-gutters > .col,
  .no-gutters > [class*="col-"] {
    padding-right: 0;
    padding-left: 0; }

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col,
.col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm,
.col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md,
.col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg,
.col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl,
.col-xl-auto {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px; }

.col {
  flex-basis: 0;
  flex-grow: 1;
  max-width: 100%; }

.col-auto {
  flex: 0 0 auto;
  width: auto;
  max-width: none; }

.col-1 {
  flex: 0 0 8.33333%;
  max-width: 8.33333%; }

.col-2 {
  flex: 0 0 16.66667%;
  max-width: 16.66667%; }

.col-3 {
  flex: 0 0 25%;
  max-width: 25%; }

.col-4 {
  flex: 0 0 33.33333%;
  max-width: 33.33333%; }

.col-5 {
  flex: 0 0 41.66667%;
  max-width: 41.66667%; }

.col-6 {
  flex: 0 0 50%;
  max-width: 50%; }

.col-7 {
  flex: 0 0 58.33333%;
  max-width: 58.33333%; }

.col-8 {
  flex: 0 0 66.66667%;
  max-width: 66.66667%; }

.col-9 {
  flex: 0 0 75%;
  max-width: 75%; }

.col-10 {
  flex: 0 0 83.33333%;
  max-width: 83.33333%; }

.col-11 {
  flex: 0 0 91.66667%;
  max-width: 91.66667%; }

.col-12 {
  flex: 0 0 100%;
  max-width: 100%; }

.order-first {
  order: -1; }

.order-last {
  order: 13; }

.order-0 {
  order: 0; }

.order-1 {
  order: 1; }

.order-2 {
  order: 2; }

.order-3 {
  order: 3; }

.order-4 {
  order: 4; }

.order-5 {
  order: 5; }

.order-6 {
  order: 6; }

.order-7 {
  order: 7; }

.order-8 {
  order: 8; }

.order-9 {
  order: 9; }

.order-10 {
  order: 10; }

.order-11 {
  order: 11; }

.order-12 {
  order: 12; }

.offset-1 {
  margin-left: 8.33333%; }

.offset-2 {
  margin-left: 16.66667%; }

.offset-3 {
  margin-left: 25%; }

.offset-4 {
  margin-left: 33.33333%; }

.offset-5 {
  margin-left: 41.66667%; }

.offset-6 {
  margin-left: 50%; }

.offset-7 {
  margin-left: 58.33333%; }

.offset-8 {
  margin-left: 66.66667%; }

.offset-9 {
  margin-left: 75%; }

.offset-10 {
  margin-left: 83.33333%; }

.offset-11 {
  margin-left: 91.66667%; }

@media (min-width: 576px) {
  .col-sm {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%; }
  .col-sm-auto {
    flex: 0 0 auto;
    width: auto;
    max-width: none; }
  .col-sm-1 {
    flex: 0 0 8.33333%;
    max-width: 8.33333%; }
  .col-sm-2 {
    flex: 0 0 16.66667%;
    max-width: 16.66667%; }
  .col-sm-3 {
    flex: 0 0 25%;
    max-width: 25%; }
  .col-sm-4 {
    flex: 0 0 33.33333%;
    max-width: 33.33333%; }
  .col-sm-5 {
    flex: 0 0 41.66667%;
    max-width: 41.66667%; }
  .col-sm-6 {
    flex: 0 0 50%;
    max-width: 50%; }
  .col-sm-7 {
    flex: 0 0 58.33333%;
    max-width: 58.33333%; }
  .col-sm-8 {
    flex: 0 0 66.66667%;
    max-width: 66.66667%; }
  .col-sm-9 {
    flex: 0 0 75%;
    max-width: 75%; }
  .col-sm-10 {
    flex: 0 0 83.33333%;
    max-width: 83.33333%; }
  .col-sm-11 {
    flex: 0 0 91.66667%;
    max-width: 91.66667%; }
  .col-sm-12 {
    flex: 0 0 100%;
    max-width: 100%; }
  .order-sm-first {
    order: -1; }
  .order-sm-last {
    order: 13; }
  .order-sm-0 {
    order: 0; }
  .order-sm-1 {
    order: 1; }
  .order-sm-2 {
    order: 2; }
  .order-sm-3 {
    order: 3; }
  .order-sm-4 {
    order: 4; }
  .order-sm-5 {
    order: 5; }
  .order-sm-6 {
    order: 6; }
  .order-sm-7 {
    order: 7; }
  .order-sm-8 {
    order: 8; }
  .order-sm-9 {
    order: 9; }
  .order-sm-10 {
    order: 10; }
  .order-sm-11 {
    order: 11; }
  .order-sm-12 {
    order: 12; }
  .offset-sm-0 {
    margin-left: 0; }
  .offset-sm-1 {
    margin-left: 8.33333%; }
  .offset-sm-2 {
    margin-left: 16.66667%; }
  .offset-sm-3 {
    margin-left: 25%; }
  .offset-sm-4 {
    margin-left: 33.33333%; }
  .offset-sm-5 {
    margin-left: 41.66667%; }
  .offset-sm-6 {
    margin-left: 50%; }
  .offset-sm-7 {
    margin-left: 58.33333%; }
  .offset-sm-8 {
    margin-left: 66.66667%; }
  .offset-sm-9 {
    margin-left: 75%; }
  .offset-sm-10 {
    margin-left: 83.33333%; }
  .offset-sm-11 {
    margin-left: 91.66667%; } }

@media (min-width: 768px) {
  .col-md {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%; }
  .col-md-auto {
    flex: 0 0 auto;
    width: auto;
    max-width: none; }
  .col-md-1 {
    flex: 0 0 8.33333%;
    max-width: 8.33333%; }
  .col-md-2 {
    flex: 0 0 16.66667%;
    max-width: 16.66667%; }
  .col-md-3 {
    flex: 0 0 25%;
    max-width: 25%; }
  .col-md-4 {
    flex: 0 0 33.33333%;
    max-width: 33.33333%; }
  .col-md-5 {
    flex: 0 0 41.66667%;
    max-width: 41.66667%; }
  .col-md-6 {
    flex: 0 0 50%;
    max-width: 50%; }
  .col-md-7 {
    flex: 0 0 58.33333%;
    max-width: 58.33333%; }
  .col-md-8 {
    flex: 0 0 66.66667%;
    max-width: 66.66667%; }
  .col-md-9 {
    flex: 0 0 75%;
    max-width: 75%; }
  .col-md-10 {
    flex: 0 0 83.33333%;
    max-width: 83.33333%; }
  .col-md-11 {
    flex: 0 0 91.66667%;
    max-width: 91.66667%; }
  .col-md-12 {
    flex: 0 0 100%;
    max-width: 100%; }
  .order-md-first {
    order: -1; }
  .order-md-last {
    order: 13; }
  .order-md-0 {
    order: 0; }
  .order-md-1 {
    order: 1; }
  .order-md-2 {
    order: 2; }
  .order-md-3 {
    order: 3; }
  .order-md-4 {
    order: 4; }
  .order-md-5 {
    order: 5; }
  .order-md-6 {
    order: 6; }
  .order-md-7 {
    order: 7; }
  .order-md-8 {
    order: 8; }
  .order-md-9 {
    order: 9; }
  .order-md-10 {
    order: 10; }
  .order-md-11 {
    order: 11; }
  .order-md-12 {
    order: 12; }
  .offset-md-0 {
    margin-left: 0; }
  .offset-md-1 {
    margin-left: 8.33333%; }
  .offset-md-2 {
    margin-left: 16.66667%; }
  .offset-md-3 {
    margin-left: 25%; }
  .offset-md-4 {
    margin-left: 33.33333%; }
  .offset-md-5 {
    margin-left: 41.66667%; }
  .offset-md-6 {
    margin-left: 50%; }
  .offset-md-7 {
    margin-left: 58.33333%; }
  .offset-md-8 {
    margin-left: 66.66667%; }
  .offset-md-9 {
    margin-left: 75%; }
  .offset-md-10 {
    margin-left: 83.33333%; }
  .offset-md-11 {
    margin-left: 91.66667%; } }

@media (min-width: 992px) {
  .col-lg {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%; }
  .col-lg-auto {
    flex: 0 0 auto;
    width: auto;
    max-width: none; }
  .col-lg-1 {
    flex: 0 0 8.33333%;
    max-width: 8.33333%; }
  .col-lg-2 {
    flex: 0 0 16.66667%;
    max-width: 16.66667%; }
  .col-lg-3 {
    flex: 0 0 25%;
    max-width: 25%; }
  .col-lg-4 {
    flex: 0 0 33.33333%;
    max-width: 33.33333%; }
  .col-lg-5 {
    flex: 0 0 41.66667%;
    max-width: 41.66667%; }
  .col-lg-6 {
    flex: 0 0 50%;
    max-width: 50%; }
  .col-lg-7 {
    flex: 0 0 58.33333%;
    max-width: 58.33333%; }
  .col-lg-8 {
    flex: 0 0 66.66667%;
    max-width: 66.66667%; }
  .col-lg-9 {
    flex: 0 0 75%;
    max-width: 75%; }
  .col-lg-10 {
    flex: 0 0 83.33333%;
    max-width: 83.33333%; }
  .col-lg-11 {
    flex: 0 0 91.66667%;
    max-width: 91.66667%; }
  .col-lg-12 {
    flex: 0 0 100%;
    max-width: 100%; }
  .order-lg-first {
    order: -1; }
  .order-lg-last {
    order: 13; }
  .order-lg-0 {
    order: 0; }
  .order-lg-1 {
    order: 1; }
  .order-lg-2 {
    order: 2; }
  .order-lg-3 {
    order: 3; }
  .order-lg-4 {
    order: 4; }
  .order-lg-5 {
    order: 5; }
  .order-lg-6 {
    order: 6; }
  .order-lg-7 {
    order: 7; }
  .order-lg-8 {
    order: 8; }
  .order-lg-9 {
    order: 9; }
  .order-lg-10 {
    order: 10; }
  .order-lg-11 {
    order: 11; }
  .order-lg-12 {
    order: 12; }
  .offset-lg-0 {
    margin-left: 0; }
  .offset-lg-1 {
    margin-left: 8.33333%; }
  .offset-lg-2 {
    margin-left: 16.66667%; }
  .offset-lg-3 {
    margin-left: 25%; }
  .offset-lg-4 {
    margin-left: 33.33333%; }
  .offset-lg-5 {
    margin-left: 41.66667%; }
  .offset-lg-6 {
    margin-left: 50%; }
  .offset-lg-7 {
    margin-left: 58.33333%; }
  .offset-lg-8 {
    margin-left: 66.66667%; }
  .offset-lg-9 {
    margin-left: 75%; }
  .offset-lg-10 {
    margin-left: 83.33333%; }
  .offset-lg-11 {
    margin-left: 91.66667%; } }

@media (min-width: 1200px) {
  .col-xl {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%; }
  .col-xl-auto {
    flex: 0 0 auto;
    width: auto;
    max-width: none; }
  .col-xl-1 {
    flex: 0 0 8.33333%;
    max-width: 8.33333%; }
  .col-xl-2 {
    flex: 0 0 16.66667%;
    max-width: 16.66667%; }
  .col-xl-3 {
    flex: 0 0 25%;
    max-width: 25%; }
  .col-xl-4 {
    flex: 0 0 33.33333%;
    max-width: 33.33333%; }
  .col-xl-5 {
    flex: 0 0 41.66667%;
    max-width: 41.66667%; }
  .col-xl-6 {
    flex: 0 0 50%;
    max-width: 50%; }
  .col-xl-7 {
    flex: 0 0 58.33333%;
    max-width: 58.33333%; }
  .col-xl-8 {
    flex: 0 0 66.66667%;
    max-width: 66.66667%; }
  .col-xl-9 {
    flex: 0 0 75%;
    max-width: 75%; }
  .col-xl-10 {
    flex: 0 0 83.33333%;
    max-width: 83.33333%; }
  .col-xl-11 {
    flex: 0 0 91.66667%;
    max-width: 91.66667%; }
  .col-xl-12 {
    flex: 0 0 100%;
    max-width: 100%; }
  .order-xl-first {
    order: -1; }
  .order-xl-last {
    order: 13; }
  .order-xl-0 {
    order: 0; }
  .order-xl-1 {
    order: 1; }
  .order-xl-2 {
    order: 2; }
  .order-xl-3 {
    order: 3; }
  .order-xl-4 {
    order: 4; }
  .order-xl-5 {
    order: 5; }
  .order-xl-6 {
    order: 6; }
  .order-xl-7 {
    order: 7; }
  .order-xl-8 {
    order: 8; }
  .order-xl-9 {
    order: 9; }
  .order-xl-10 {
    order: 10; }
  .order-xl-11 {
    order: 11; }
  .order-xl-12 {
    order: 12; }
  .offset-xl-0 {
    margin-left: 0; }
  .offset-xl-1 {
    margin-left: 8.33333%; }
  .offset-xl-2 {
    margin-left: 16.66667%; }
  .offset-xl-3 {
    margin-left: 25%; }
  .offset-xl-4 {
    margin-left: 33.33333%; }
  .offset-xl-5 {
    margin-left: 41.66667%; }
  .offset-xl-6 {
    margin-left: 50%; }
  .offset-xl-7 {
    margin-left: 58.33333%; }
  .offset-xl-8 {
    margin-left: 66.66667%; }
  .offset-xl-9 {
    margin-left: 75%; }
  .offset-xl-10 {
    margin-left: 83.33333%; }
  .offset-xl-11 {
    margin-left: 91.66667%; } }

*,
*::before,
*::after {
  box-sizing: border-box; }

html {
  font-family: sans-serif;
  line-height: 1.5;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -ms-overflow-style: scrollbar;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

@-ms-viewport {
  width: device-width; }

article,
aside,
dialog,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section {
  display: block; }

[tabindex='-1']:focus {
  outline: 0 !important; }

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible; }

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  margin-bottom: 1.25rem; }

p {
  margin-top: 0;
  margin-bottom: 0.625rem; }

abbr[title],
abbr[data-original-title] {
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
  cursor: help;
  border-bottom: 0; }

address {
  margin-bottom: 1rem;
  font-style: normal;
  line-height: inherit; }

ol,
ul,
dl {
  margin-top: 0;
  margin-bottom: 1rem; }

ol ol,
ul ul,
ol ul,
ul ol {
  margin-bottom: 0; }

dt {
  font-weight: bold; }

dd {
  margin-bottom: 0.5rem;
  margin-left: 0; }

blockquote {
  margin: 0 0 1rem; }

dfn {
  font-style: italic; }

b,
strong {
  font-weight: bolder; }

small {
  font-size: 80%; }

sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline; }

sub {
  bottom: -0.25em; }

sup {
  top: -0.5em; }

a:not([href]):not([tabindex]) {
  color: inherit;
  text-decoration: none; }
  a:not([href]):not([tabindex]):focus {
    outline: 0; }

pre,
code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: 1em; }

pre {
  margin-top: 0;
  margin-bottom: 1rem;
  overflow: auto;
  -ms-overflow-style: scrollbar; }

figure {
  margin: 0 0 1rem;
  position: relative; }

img {
  width: 100%;
  vertical-align: middle;
  border-style: none; }

svg:not(:root) {
  overflow: hidden; }

table {
  border-collapse: collapse; }

caption {
  padding: 0.625rem 0;
  color: inherit;
  text-align: left;
  caption-side: bottom; }

th {
  text-align: inherit; }

label {
  display: inline-block;
  margin-bottom: 0.5rem; }

button {
  border-radius: 0;
  cursor: pointer; }

input,
button,
select,
optgroup,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit; }

button,
input {
  overflow: visible; }

button,
select {
  text-transform: none; }

button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button; }

button::-moz-focus-inner,
[type='button']::-moz-focus-inner,
[type='reset']::-moz-focus-inner,
[type='submit']::-moz-focus-inner {
  padding: 0;
  border-style: none; }

input[type='radio'],
input[type='checkbox'] {
  box-sizing: border-box;
  padding: 0; }

input[type='date'],
input[type='time'],
input[type='datetime-local'],
input[type='month'] {
  -webkit-appearance: listbox; }

textarea {
  overflow: auto;
  resize: vertical; }

fieldset {
  min-width: 0;
  padding: 0;
  margin: 0;
  border: 0; }

legend {
  display: block;
  width: 100%;
  max-width: 100%;
  padding: 0;
  margin-bottom: 0.5rem;
  font-size: 1.5rem;
  line-height: inherit;
  color: inherit;
  white-space: normal; }

progress {
  vertical-align: baseline; }

[type='number']::-webkit-inner-spin-button,
[type='number']::-webkit-outer-spin-button {
  height: auto; }

[type='search'] {
  outline-offset: -2px;
  -webkit-appearance: none; }

[type='search']::-webkit-search-cancel-button,
[type='search']::-webkit-search-decoration {
  -webkit-appearance: none; }

::-webkit-file-upload-button {
  font: inherit;
  -webkit-appearance: button; }

output {
  display: inline-block; }

summary {
  display: list-item;
  cursor: pointer; }

template {
  display: none; }

[hidden] {
  display: none !important; }

.layout {
  padding: 75px 0; }
  .layout:first-of-type {
    padding-top: 0; }
  .layout:last-of-type {
    padding-bottom: 0; }
  .layout-wide {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 100%;
    grid-template-columns: 100%;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
        grid-template-areas: "main-content"; }

.right-rail-layout {
  display: -ms-grid;
  display: grid;
  grid-gap: 0 60px;
  -ms-grid-columns: 2fr 60px 1fr;
  grid-template-columns: 2fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
      grid-template-areas: "main-content right-rail"; }
  .right-rail-layout .main-content {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    grid-area: main-content; }
  .right-rail-layout .right-rail {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
    grid-area: right-rail; }
  @media (max-width: 767.98px) {
    .right-rail-layout {
      display: -ms-grid;
      display: grid;
      grid-gap: 40px 0;
      -ms-grid-columns: 100%;
      grid-template-columns: 100%;
      -ms-grid-rows: auto 40px auto;
      grid-template-rows: auto auto;
          grid-template-areas: "right-rail" "main-content"; }
    .right-rail-layout > .main-content {
    -ms-grid-row: 3;
    -ms-grid-column: 1; }
    .right-rail-layout .right-rail {
    -ms-grid-row: 1;
    -ms-grid-column: 1; } }

.article-layout {
  display: -ms-grid;
  display: grid;
  grid-gap: 0 60px;
  -ms-grid-columns: 1fr 60px 3fr 60px 1fr;
  grid-template-columns: 1fr 3fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
      grid-template-areas: "left-rail main-content right-rail"; }
  .article-layout .left-rail {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    grid-area: left-rail; }
  .article-layout .main-content {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
    grid-area: main-content; }
  .article-layout .right-rail {
    -ms-grid-row: 1;
    -ms-grid-column: 5;
    grid-area: right-rail; }
  @media (max-width: 767.98px){
    .right-rail-layout > .main-content {
    -ms-grid-row: 3;
    -ms-grid-column: 1; }
    .article-layout .right-rail {
    -ms-grid-row: 1;
    -ms-grid-column: 1; } }
  @media (max-width: 991.98px) {
    .article-layout {
      display: -ms-grid;
      display: grid;
      grid-gap: 40px;
      -ms-grid-columns: 1fr 40px 3fr;
      grid-template-columns: 1fr 3fr;
      -ms-grid-rows: auto 40px auto;
      grid-template-rows: auto auto;
          grid-template-areas: "left-rail main-content" "right-rail right-rail"; }
    .article-layout > .main-content {
    -ms-grid-row: 1;
    -ms-grid-column: 3; }
    .article-layout > .right-rail {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
    -ms-grid-column-span: 3; }
    .article-layout .left-rail {
    -ms-grid-row: 1;
    -ms-grid-column: 1; }
    .article-layout > .main-content {
    -ms-grid-row: 1;
    -ms-grid-column: 3; }
    .article-layout > .right-rail {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
    -ms-grid-column-span: 3; } }
  @media (max-width: 767.98px) {
    .article-layout {
      display: -ms-grid;
      display: grid;
      grid-gap: 40px;
      -ms-grid-columns: 1fr 40px 3fr;
      grid-template-columns: 1fr 3fr;
      -ms-grid-rows: auto 40px auto;
      grid-template-rows: auto auto;
          grid-template-areas: "left-rail main-content" "right-rail right-rail"; }
    .article-layout > .main-content {
    -ms-grid-row: 1;
    -ms-grid-column: 3; }
    .article-layout > .right-rail {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
    -ms-grid-column-span: 3; }
    .article-layout .left-rail {
    -ms-grid-row: 1;
    -ms-grid-column: 1; }
    .article-layout > .main-content {
    -ms-grid-row: 1;
    -ms-grid-column: 3; }
    .article-layout > .right-rail {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
    -ms-grid-column-span: 3; } }

@keyframes nav-anim-o {
  0% {
    opacity: 0; }
  50% {
    opacity: 0; }
  51% {
    opacity: 1; }
  100% {
    opacity: 1; } }

@keyframes nav-anim-s {
  0% {
    width: 0;
    right: 0; }
  50% {
    width: 100%;
    right: 0; }
  100% {
    width: 100%;
    right: 100%; } }

@keyframes reverse-nav-anim-o {
  0% {
    opacity: 1; }
  50% {
    opacity: 1; }
  51% {
    opacity: 0; }
  100% {
    opacity: 0; } }

@keyframes reverse-nav-anim-s {
  0% {
    width: 100%;
    right: 100%; }
  50% {
    width: 100%;
    right: 0; }
  100% {
    width: 0;
    right: 0; } }

@keyframes animate-o {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@keyframes bodyTextFade {
  0% {
    transform: translateY(-60px);
    opacity: 0; }
  20% {
    transform: translateY(-60px);
    opacity: 0; }
  90% {
    transform: translateX(0);
    opacity: 1; }
  100% {
    transform: translateX(0);
    opacity: 1;
    visibility: visible; } }

@keyframes titleAnimation {
  0% {
    transform: translateY(-60px);
    opacity: 0; }
  20% {
    transform: translateY(-60px);
    opacity: 0; }
  80% {
    transform: translateX(0);
    opacity: 1; }
  90% {
    transform: translateX(0);
    opacity: 1; }
  100% {
    opacity: 0; } }

@keyframes titleHeaderAnimation {
  0% {
    opacity: 0; }
  20% {
    opacity: 0; }
  90% {
    transform: translateY(0);
    opacity: 1; }
  100% {
    transform: translateY(0);
    opacity: 1; } }

body {
  font-style: normal;
  font-family: futura-pt, sans-serif;
  font-weight: 500;
  font-size: 1rem;
  color: #000;
  line-height: 1.5;
  margin: 0;
  position: relative; }
  @media (max-width: 767.98px) {
    body.add-overflow {
      overflow: hidden; } }
  body.overflow-hidden {
    overflow: hidden; }
  body :focus {
    outline: none; }
  body.user-is-tabbing :focus {
    outline: 0 !important;
    box-shadow: 0 0 0 0.2rem #5e9ed6;
    transition: box-shadow 0.25s ease-in-out; }
    .prefers-reduced-motion body.user-is-tabbing :focus {
      transition: none; }

.main-content {
  position: relative;
  z-index: 1;
  min-height: 100vh;
  padding-top: 150px; }

a {
  display: inline-block;
  color: #000;
  text-decoration: none; }

ul li {
  line-height: 1.2;
  margin-top: 20px;
  margin-bottom: 20px; }
  ul li:first-child {
    margin-top: 0; }
  @media (max-width: 767.98px) {
    ul li {
      margin-top: 10px;
      margin-bottom: 10px; } }

.visually-hidden,
.sr-only {
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  margin: -1px !important;
  padding: 0 !important;
  overflow: hidden !important;
  background: transparent !important;
  border: none !important;
  clip: rect(0, 0, 0, 0) !important; }

#skip-navigation {
  position: absolute;
  top: -2rem;
  left: 0;
  color: #000;
  z-index: -1;
  background: #fff; }
  #skip-navigation {
    font-size: sm; }
  #skip-navigation:focus {
    top: 5px;
    left: 5px;
    z-index: 2147483647; }

.page-overlay {
  position: fixed;
  background: rgba(0, 0, 0, 0.8);
  z-index: 99;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0; }

header {
  margin: 0;
  position: relative;
  z-index: 10;
  display: flex;
  height: 140px; }
  header > .container-fluid {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 2fr;
    grid-template-columns: 1fr 2fr;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
    max-width: 100%; }
  header > .container-fluid > *:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1; }
  header > .container-fluid > *:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 2; }
  header .logo {
    -ms-grid-row-align: center;
        align-self: center; }
  @media (min-width: 768px) and (max-width: 991.98px) {
    header {
      height: 84px; } }
  @media (max-width: 767.98px) {
    header {
      height: 84px; }
      header > .container-fluid {
        -ms-grid-columns: 200px 1fr;
        grid-template-columns: 200px 1fr;
        -ms-grid-rows: auto;
        grid-template-rows: auto; }
      header > .container-fluid > *:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1; }
      header > .container-fluid > *:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 2; } }

.main-container {
  display: block;
  margin: 0;
  padding: 0;
  position: relative;
  overflow: hidden;
  background-color: #fff; }

.footer {
  display: block;
  margin: 0;
  padding: 0;
  position: relative;
  background-color: #02BFB3;
  background-repeat: no-repeat;
  background-position: top left;
  overflow: hidden; }
  @media (max-width: 767.98px) {
    .footer {
      background-position: top center;
      background-size: cover; } }
  .footer-top > .container-fluid {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 60% 40%;
    grid-template-columns: 60% 40%;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
    padding-top: 150px; }
  .footer-top > .container-fluid > *:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1; }
  .footer-top > .container-fluid > *:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 2; }
    @media (max-width: 991.98px) {
      .footer-top > .container-fluid {
        -ms-grid-columns: 75% 25%;
        grid-template-columns: 75% 25%;
        -ms-grid-rows: auto;
        grid-template-rows: auto;
        padding-top: 60px; }
      .footer-top > .container-fluid > *:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1; }
      .footer-top > .container-fluid > *:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 2; } }
    @media (max-width: 767.98px) {
      .footer-top > .container-fluid {
        -ms-grid-columns: 100%;
        grid-template-columns: 100%;
        -ms-grid-rows: auto auto;
        grid-template-rows: auto auto;
        padding-top: 60px; }
      .footer-top > .container-fluid > *:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1; }
      .footer-top > .container-fluid > *:nth-child(2) {
    -ms-grid-row: 2;
    -ms-grid-column: 1; } }
  .footer-callout {
    width: 75%; }
    .footer-callout .heading {
      color: #fff; }
  .footer-social {
    -ms-grid-column-align: end;
        justify-self: end;
    list-style-type: none;
    margin: 0;
    padding: 0; }
    .footer-social li {
      display: inline-block;
      margin: 0 0 0 20px; }
      .footer-social li a {
        color: #fff; }
    @media (max-width: 767.98px) {
      .footer-social {
        -ms-grid-column-align: start;
            justify-self: start;
        margin: 40px 0 0; }
        .footer-social li {
          margin: 0 20px 0 0; } }
  .footer-bottom > .container-fluid {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 120px 1fr 30%;
    grid-template-columns: 120px 1fr 30%;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
    padding-top: 150px;
    padding-bottom: 75px; }
  .footer-bottom > .container-fluid > *:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1; }
  .footer-bottom > .container-fluid > *:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 2; }
  .footer-bottom > .container-fluid > *:nth-child(3) {
  -ms-grid-row: 1;
  -ms-grid-column: 3; }
    @media (max-width: 991.98px) {
      .footer-bottom > .container-fluid {
        -ms-grid-columns: 120px 1fr;
        grid-template-columns: 120px 1fr;
        -ms-grid-rows: auto auto;
        grid-template-rows: auto auto;
        padding-top: 60px;
        padding-bottom: 60px; }
      .footer-bottom > .container-fluid > *:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1; }
      .footer-bottom > .container-fluid > *:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 2; }
      .footer-bottom > .container-fluid > *:nth-child(3) {
    -ms-grid-row: 2;
    -ms-grid-column: 1; }
      .footer-bottom > .container-fluid > *:nth-child(4) {
    -ms-grid-row: 2;
    -ms-grid-column: 2; } }
    @media (max-width: 767.98px) {
      .footer-bottom > .container-fluid {
        -ms-grid-columns: 100%;
        grid-template-columns: 100%;
        -ms-grid-rows: auto;
        grid-template-rows: auto;
        padding-top: 40px;
        padding-bottom: 40px; }
      .footer-bottom > .container-fluid > *:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1; } }
  .footer-logo {
    -ms-grid-row-align: center;
        align-self: center; }
    @media (max-width: 767.98px) {
      .footer-logo {
        width: 100px; } }
  .footer-links {
    -ms-grid-row-align: center;
        align-self: center;
    list-style-type: none;
    margin: 0;
    padding: 0 0 0 40px; }
    .footer-links li {
      display: inline-block;
      margin: 0 40px 0 0; }
      .footer-links li a {
        color: #fff;
        font-size: 1.1rem; }
    @media (max-width: 991.98px) {
      .footer-links {
        -ms-grid-column-align: end;
            justify-self: end;
        padding: 0; }
        .footer-links li {
          margin: 0 0 0 40px; } }
    @media (max-width: 767.98px) {
      .footer-links {
        -ms-grid-column-align: start;
            justify-self: start;
        padding: 0; }
        .footer-links li {
          display: block;
          margin: 10px 0; } }
  .footer-signup {
    -ms-grid-column-align: end;
        justify-self: end;
    border-radius: 25px;
    font-family: futura-pt, sans-serif;
    position: relative;
    overflow: hidden;
    z-index: 1;
    font-size: 1.1rem; }
    .footer-signup:hover:after, body.user-is-tabbing .footer-signup:focus:after {
      width: calc(100% - (3px * 2)); }
    .footer-signup:after {
      transition: all 0.25s ease-in-out;
      content: "";
      position: absolute;
      width: 40px;
      height: 40px;
      left: 3px;
      top: calc(50% - (40px / 2));
      border-radius: 40px;
      background-color: #02BFB3;
      z-index: -1; }
      .prefers-reduced-motion .footer-signup:after {
        transition: none; }
    @media (max-width: 991.98px) {
      .footer-signup {
        -ms-grid-column: 2;
        grid-column: 2;
        -ms-grid-row: 2;
        grid-row: 2;
        margin: 30px 0 0; } }
    @media (max-width: 767.98px) {
      .footer-signup {
        -ms-grid-column-align: start;
            justify-self: start;
        margin: 40px 0 0;
        -ms-grid-column: 1;
        grid-column: 1;
        -ms-grid-row: 3;
        grid-row: 3; } }
  .footer .module_link a {
    color: #fff;
    font-size: 1.15rem; }
    .footer .module_link a:after {
      background: #000; }

.toolbar li,
.toolbar .item-list,
.toolbar .item-list li,
.toolbar .menu-item,
.toolbar .menu-item--expanded {
  list-style-type: none;
  list-style-image: none;
  font-size: small;
  margin: 0; }

.toolbar-fixed .quiz-header {
  position: relative; }

.messages--error {
  display: none; }

.small-link {
  font-size: 16px;
  color: #fff;
  text-decoration: underline; }
